import 'package:flutter/material.dart';

class LoginViewModel extends ChangeNotifier {
  bool showPassword = false;
  var formKey = GlobalKey<FormState>();

  void changeShowPassword() {
    showPassword = !showPassword;
    notifyListeners();
  }
}
